﻿@charset "utf-8";
/**/

.x-product-list li .img, .x-case-item .img, .x-news-img, .xypg-product-list li .img, .xypg-case-list li .img, .relate-product-slick .owl-item .img {
    overflow: hidden;
}

.x-product-list li .img img, .x-case-item .img img, .x-news-img img, .xypg-product-list li .img img, .xypg-case-list li .img img, .relate-product-slick .owl-item .img img {
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.x-product-list li .img:hover img, .x-case-item .img:hover img, .x-news-img:hover img, .xypg-product-list li .img:hover img, .xypg-case-list li .img:hover img, .relate-product-slick .owl-item .img:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.bann{width: 100%; text-align: center;  height: 480px; padding:0 0 0; margin: 100px 0  0}

/*.bt3{ color:#333333; text-align:center; padding:50px 0 30px}
.bt3 h1{ font-size:30px; font-weight:100; line-height:30px; font-weight:bolder; color:#cb302b}
.bt3 h1 span{ color:#0d874b;}
.bt3 h2{ font-size: 44px; text-transform: uppercase; font-weight:unset; color:#484848; line-height:66px; }
.bt3 h2 span{ font-weight:bolder;color:#333333;}
.bt3 h3{ width:56px; height:3px; display:table; background:#000000; margin:0 auto 8px; display:none}
*/.info1 { font-size:16px;width: 450px; height: 27px; line-height: 28px;  text-align: center;  margin: 15px auto 25px; border: 1px dashed #ccc; border-left: none; border-right: none;  color: #6f6f6f;}
.ej_bt{ font-size:30px; color:#333333; text-align:center;line-height:32px; font-weight:bolder; margin:0px auto 0; padding:45px 0 10px }
/**/

.page-wrap-right { overflow: hidden;}
.page-position{padding: 15px 0; font-size: 14px; color: #2f2f2f;}
.page-position a{color: #2f2f2f;}
.page-position a:hover{color: #061d50;}

.page-wrap-left{float: left; width: 305px; margin-right: 4.16666667%;}
.page-wrap{display: table; margin: 0 auto 40px}
.xypg-left-box{margin-bottom: 20px;}
.xypg-left-title{background: #061d50; padding: 10px 20px; position: relative;}
.xypg-left-title h3{font-size: 20px; color: #ffffff; line-height: 30px; font-weight: bold; position: relative; z-index: 9;}
.xypg-left-title i{position: absolute; left: -5px; top: -9px; font-style: normal; font-size: 67px; font-weight: bold; opacity: .1; color: #fff; line-height: 1; z-index: 1; text-transform: uppercase; display: none;}
.xypg-left-title span{font-weight: normal; opacity: .6; font-size: 16px; color: #fff; margin-left: 10px; text-transform: capitalize;}
.xypg-left-title span:before{content: "/"; padding-right: 5px;}
.xypg-left-con{border: 1px solid #d2d2d2; border-top: none;}

.latest-news{padding: 10px 0;}
.latest-news li{padding: .5em 1em; font-size: 14px;}
.latest-news li a{display: block; line-height: 1.2; color: #5a5a5a;}
.latest-news li a:before{content: '+'; font-weight: bold; margin-right: 5px; font-size: 16px;}
.latest-news li a:hover{color: #061d50;}
.latest-news li a:hover:before{color: #061d50;}


/* 内页左侧导航栏样式*/
.xypg-left-nav{margin: 0 -1px;}
.xypg-left-nav > li{position: relative; border-bottom: 1px solid #eeeeee;}
.xypg-left-nav > li:last-child{border-bottom: none;}
.xypg-left-nav > li > a{display: block; font-size: 16px; line-height: 22px; color: #2e2e2e; padding: 15px 18px;}
.xypg-left-nav > li .first-nav-btn{position: absolute; z-index: 99; width: 30px; height: 30px; text-align: center; top: 10px; right: 20px; cursor: pointer; background: url(../images/icon_spirit_1.png) 0 -240px no-repeat;}
.xypg-left-nav > li .first-nav-btn.clicked{background-position: 0 -270px;}
.xypg-left-nav > li:hover > a, .xypg-left-nav > li.clicked > a{color: #061d50;}
.xypg-left-nav > li:hover .first-nav-btn, .xypg-left-nav > li.clicked .first-nav-btn{color: #061d50;}
.xypg-left-nav .xypg-left-subnav{display: none; padding: 0 10px;}
.xypg-left-nav .xypg-left-subnav > li{border-top: 1px dashed #eeeeee;}
.xypg-left-nav .xypg-left-subnav > li > a{padding: 8px; display: block; line-height: 20px; color: #818181; font-size: 16px;}
.xypg-left-nav .xypg-left-subnav > li > a:hover{color: #061d50;}
.xypg-left-nav .xypg-left-subnav > li.clicked > a{color: #061d50;}
.xypg-left-nav .xypg-left-threenav > li > a{padding: 5px 10px; display: block; font-size: 14px; line-height: 24px; color: #999999;}
.xypg-left-nav .xypg-left-threenav > li > a:before{content: '2014 ';}
.xypg-left-nav .xypg-left-threenav > li > a:hover{color: #061d50;}
.xypg-left-nav .xypg-left-threenav > li.clicked > a{color: #061d50;}

.page-wrap-contact{padding: 10px 0; font-size: 14px;}
.page-wrap-contact h4{font-weight: bolder; padding: .3em 1.4em .8em 1.4em; font-size: 16px; color: #000000;}
.page-wrap-contact p{border-top: 1px solid #eee; position: relative; margin-bottom: 0; padding: .8em 1.4em; color: #2f2f2f;}
.page-message-img img{border: 1px solid #d2d2d2;}




.xypg-pro-description{border: 1px solid #e5e5e5; background: #f9f9f9; line-height: 24px; padding: 10px; margin-bottom: 15px; text-indent: 2em;}
.xypg-product-list{margin: 0 -1.5%; font-size: 0;}
.xypg-product-list li{display: inline-block; box-sizing: border-box; vertical-align: bottom; width: 30.333%; margin: 0 1.5% 20px 1.5%; padding: 10px 10px 0 10px; border: 1px solid #eeeeee; -webkit-transition: all .5s ease; transition: all .5s ease;}
.xypg-product-list li .img{display: block;}
.xypg-product-list li h3 a{display: block; text-align: center; font-size: 14px; color: #5a5a5a; line-height: 1.6; padding: .8em 0;}
.xypg-product-list li:hover{border-color: #061d50;}
.xypg-product-list .no-result{margin: 0 1.5%; font-size: 14px;}

.xypg-case-list{margin: 0 -1%; font-size: 0;}
.xypg-case-list li{display: inline-block; vertical-align: bottom; width: 31.333%; margin: 0 1% 10px 1%; -webkit-transition: all .5s ease; transition: all .5s ease;}
.xypg-case-list li .img{display: block;}
.xypg-case-list li h3 a{display: block; text-align: center; font-size: 14px; color: #5a5a5a; line-height: 1.6; padding: .8em 0;}
.xypg-case-list li:hover h3 a{color: #061d50;}


/* 内页新闻列表*/
.xypg-news-list li{border: 1px solid #e1e1e1; padding: 30px; background: #fff; margin-bottom: 35px; -webkit-transition: all .5s; transition: all .5s;}
.xypg-news-list li .tit{border-bottom: 1px solid #cbcbcb; margin-bottom: 15px; position: relative;}
.xypg-news-list li .tit h3{padding-bottom: 15px; font-size: 18px; color: #565656; font-weight: normal; padding-right: 25%; margin: 0;}
.xypg-news-list li .tit .date{position: absolute; right: 0; top: 0; font-size: 14px; color: #666666;}
.xypg-news-list li .info{font-size: 14px; line-height: 2; color: #999999;}
.xypg-news-list li .more{margin-top: 15px; padding: 0; margin-left: 0;}
.xypg-news-list li .more span{display: inline-block; width: 130px; line-height: 33px; text-align: center; color: #000; font-size: 14px; color: #666666; border: 1px solid #e1e1e1; -webkit-transition: all .5s ease; transition: all .5s ease;}
.xypg-news-list li:hover{-webkit-box-shadow: 0px 2px 13px 1px rgba(8, 1, 3, 0.18); box-shadow: 0px 2px 13px 1px rgba(8, 1, 3, 0.18);}
.xypg-news-list li:hover .tit h3{color: #061d50;}
.xypg-news-list li:hover .more span{color: #fff; background-color: #061d50;}
/**/
.form-group{ display:table; width:100%; margin:0 0 20px}
.col-sm-7 {   width: 58.33333333%; float:left}
.form-horizontal .control-label{padding-top: 7px;margin-bottom: 0;text-align: right;}
.col-sm-2{width: 16.66666667%; float:left}
.form-control {box-sizing: border-box;display: block; width: 100%; height: 34px; padding: 6px 12px;font-size: 14px;line-height: 1.42857143;
    color: #555; background-color: #fff;background-image: none;border: 1px solid #ccc; border-radius: 4px;
	    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
textarea.form-control {    height: auto;}
.btn{display: inline-block; padding: 6px 12px; margin-bottom: 0; font-size: 14px; font-weight: 400; line-height: 1.42857143; text-align: center; white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-image: none; border: 1px solid transparent; border-radius: 4px;}
.btn-primary{color: #fff; background-color: #337ab7; border-color: #2e6da4;    margin:20px 0 0 140px;}

/* 在线留言页面*/
#message-form{font-size: 0;}
#message-form .red-star{color: red;}
#message-form label{font-size: 14px;}
#message-form textarea{resize: none;}
#message-form #checkcode{display: inline-block; width: 30%;}
#message-form #checkCodeImg{vertical-align: top; margin-left: 10px;}
#message-form #change_code{line-height: 34px; padding: 0 10px; color: #0066d9; font-size: 14px;}
#message-form .error-info{padding-top: 4px; display: inline-block; vertical-align: top; position: absolute;}

.xypg-detail-info-bar{display: table;font-size: 14px;font-family: Arial;color: #9e9e9e;line-height: 35px;border-bottom: 1px dashed #cfcfcf;margin-bottom: 20px;width: 100%;}

.xypg-detail-info-bar .detail-info-time{float: left; margin-right: 20px; position: relative; padding-left: 25px;}
.xypg-detail-info-bar .detail-info-time i{position: absolute; width: 20px; height: 20px; top: calc(50% - 10px); left: 0;}
.xypg-detail-info-bar .detail-info-time i:after{opacity: .5; background-position: 0 -360px;}
.xypg-detail-con{font-size: 16px; color: #333; line-height: 2.4em; width: 100%; display: table}
.xypg-detail-con img, .xypg-detail-con p img{width: auto !important; max-width: 100%; height: auto !important;}
.xypg-detail-tags{margin-top: 40px;}
.xypg-detail-tags .tags-title{border-bottom: 1px solid #c3c3c3; position: relative;}
.xypg-detail-tags .tags-title h3{display: inline-block; padding: 0 30px; font-size: 16px; color: #0066d9; line-height: 40px; border-bottom: 3px solid #0066d9; margin-bottom: -1px;}
.xypg-detail-tags .tags-title .baidu-share{position: absolute; right: 0; top: 8px;}
.xypg-detail-tags .tags-content{padding-top: 12px;}
.xypg-detail-tags .tags-content a{font-size: 12px; color: #2f2f2f; display: inline-block; margin-right: 9px; background: #f4f4f4; line-height: 28px; padding: 0 15px;}
.xypg-detail-tags .tags-content a:hover{color: #0066d9;}
.xypg-detail-pn{margin-top: 30px;}
.xypg-detail-pn div + div{margin-top: 15px;}
.xypg-detail-pn div{line-height: 22px; padding: 10px; position: relative; border: 1px solid #eeeeee;}
.xypg-detail-pn div b{font-size: 14px; color: #0066d9; float: left; font-weight: normal;}
.xypg-detail-pn div a{float: left; width: 75%; font-size: 14px; color: #666666;}
.xypg-detail-pn div a:hover{color: #0066d9;}
.xypg-detail-info-bar .detail-info-numbers{float: left; position: relative; padding-left: 25px;}
.xypg-detail-info-bar .detail-info-numbers i{position: absolute; width: 20px; height: 20px; top: calc(50% - 10px); left: 0;}
.xypg-detail-info-bar .detail-info-numbers i:after{opacity: .5; background-position: 0 -330px;}
.xypg-detail-title{font-size: 20px; color: #363636; font-weight: bold; margin-bottom: 10px; line-height: 1.7;}
.xypg-case-detail .main-img{text-align: center;}
.xypg-case-detail .main-img img{max-width: 100%;}.xypg-detail-con-title{margin: 20px 0 10px 0;}
.xypg-detail-con-title span{display: inline-block; font-size: 18px; color: #0066d9;}

.xypg-album-list{margin: 0 -1%;}
.xypg-album-list li{float: left; width: 31.33333%; margin: 0 1% 20px 1%; position: relative;}
.xypg-album-list li .img{display: block; overflow: hidden;}
.xypg-album-list li .img img{width: 100%; -webkit-transition: all .5s ease; transition: all .5s ease;}
.xypg-album-list li h3{position: absolute; left: 0; right: 0; bottom: 0; z-index: 9; background: rgba(0, 0, 0, 0.5); text-align: center; color: #fff; line-height: 40px; font-weight: normal; font-size: 16px;}
.xypg-album-list li:hover .img img{-webkit-transform: scale(1.1); transform: scale(1.1);}


.fy{ text-align:center; font-size:14px; padding:20px 0;}
.info1 { width: 450px; height: 27px; line-height: 28px;  text-align: center;  margin: 15px auto; border: 1px dashed #ccc; border-left: none; border-right: none;  color: #6f6f6f;}


